v 4.0.758.10 Broken

It seems that this version is broken - the following options are greyed out:

Go to declaration
Go to definition
Find useages
Find useages advanced

There's probably a whole load more, but I'm going to uninstall and reinstall
the previous version.

Jeremy

Please sign in to leave a comment.